# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = man-pages
pkgbase = man-pages
xdata = pkgtype=pkg
pkgver = 6.9.1-1
pkgdesc = Linux man pages
url = https://www.kernel.org/doc/man-pages/
builddate = 1719012406
packager = Developer <dev@tuxcore.org>
size = 5809696
arch = any
license = BSD-2-Clause
license = BSD-3-Clause
license = BSD-4.3TAHOE
license = BSD-4-Clause-UC
license = GPL-1.0-or-later
license = GPL-2.0-only
license = GPL-2.0-or-later
license = LGPL-3.0-or-later
license = LGPL-3.0-linking-exception
license = LicenseRef-Public-Domain
license = LicenseRef-UltraPermissive
license = Linux-man-pages-1-para
license = Linux-man-pages-copyleft
license = Linux-man-pages-copyleft-2-para
license = Linux-man-pages-copyleft-var
license = MIT
license = Spencer-94
makedepend = man2html
makedepend = git
